@charset "utf-8";
/* CSS Document */

body {
	font-family: PT Sans, sans-serif;
	font-size: 18px;
	line-height: 1.4;
	color: #222;
	background: #5985a4;
}
body div.main {
	padding: 10px 50px 0;
	background-color: #ffffff;
}
body .main div.row {
	width: 100%;
}
body .navbar {
	margin-bottom: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover > a:visited {
    color: #777879;
}

.vert-adj {
	top: 6px;
}

.bg-blue {
	border-left: solid 10px #5787A9;
}
.bg-green {
	border-left: solid 10px #56B948;
}
.bg-purple {
	border-left: solid 10px #8456A3;
}
.bg-orange {
	border-left: solid 10px #F26422;
}
.bg-grey {
	border-left: solid 10px #575756;
}
.bg-yellow {
	border-left: solid 10px #ddbc2f;
}
.bg-blue, .bg-green, .bg-purple, .bg-orange, .bg-grey, .bg-yellow {
	padding-right: 15px;
	padding-left: 15px;
	margin-left: 15px;
	color: #0e0f0e;
	margin-bottom: 2em;
	background-color: #fff;
}
.grey-box {
	background-color: #ccc;
	padding: 1em 1.5em;
    margin-bottom: 1em;
}

/* figures */
figure {
	padding-bottom: 1em;
}
.row.fig {
	padding-bottom: 1em;
}
.border-botttom-blue {
	border-bottom: solid 5px #67c8c9;
}
.border-botttom-pink {
	border-bottom: solid 5px #d363a5;
}
.border-botttom-purple {
	border-bottom: solid 5px #8456a3;
}

/* footer cap image */
.container.fc {
	padding-left: 0;
	padding-right: 0;
}
.footer-cap img {
	display: block;
	width: 100%;
	overflow: hidden;
	position: relative;
}
/* TYPE  */
/*
h1 {
	padding: 25px;
	border-left: solid 10px #5787a9;
} */

h1 {
	color: #575756;
}
h2, h3 {
	color: #0e0f0e;
}
body h4, body h5, body h6 {
	font-weight: 600;
	color: #5787a9;
}
body h1 small {
	/*color: #5787a9;*/
	font-size: 73%;
	font-weight: bold;
}
h2 {
	margin-bottom: 15px;
	margin-top: 0px;
}
p {
	margin-bottom: 12px;
}
ol li {
	margin-bottom: 12px;
}
blockquote {
	border-left: 2px solid #b2b2b2;
	font-style: italic;
}
.figcaption {
	color: #5787a9;
	border-bottom: 4px solid #5787a9;
}
/* FOOTER */
footer {
	text-align: center;
	padding: 0 60px 20px;
	color: #fff;
}
footer .glyphicon {
	font-size: 20px;
	margin-bottom: 20px;
	color: #fff;
}
footer .glyphicon-chevron-up {
	padding-left: 1px;
}
footer ul {
	list-style: none;
}
footer ul li {
	display: inline;
	padding-right: 3%;
}
#footer-links a {
	color: #fff;
}

@media (min-width: 768px) {
body .container.main, .container.fc {
	width: 750px;
}
}

@media (min-width: 992px) {
body .container.main, .container.fc {
	width: 990px;
}
}
/*
@media (min-width: 1200px) {
  body .container.main {
    width: 900px;
  }
  */
}
